<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2135</Title>
  <Series>2000 AD</Series>
  <Number>2135</Number>
  <StoryArc>Home Front, Ouroboros, Thistlebone</StoryArc>
  <Summary>Cover: Simon Davis

Judge Dredd - Technophobes (Rory McConville - Inaki Miranda)
Scarlet Traces - Home Front (Part 9) (Ian Edginton - D'Israeli)
Thistlebone (Part One) (T.C. Eglington - Simon Davis)
Kingmaker II - Ouroboros (Part Twelve) (Ian Edginton - Leigh Gallagher)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:18:48.  [Issue ID 711265]</Notes>
  <Year>2019</Year>
  <Month>6</Month>
  <Day>12</Day>
  <Writer>Ian Edginton, Rory McConville, T.C. Eglington</Writer>
  <Penciller>D'Israeli, Inaki Miranda, Leigh Gallagher, Simon Davis</Penciller>
  <Inker>D'Israeli, Inaki Miranda, Leigh Gallagher, Simon Davis</Inker>
  <Colorist>Eva de la Cruz</Colorist>
  <Letterer>Annie Parkhouse, Ellie De Ville</Letterer>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2135-prog-2135/4000-711265/</Web>
  <PageCount>32</PageCount>
  <Characters>Ablard, Crixus, Judge Dredd, Yarrow</Characters>
  <Teams>Judges of Mega-City One, Orcs</Teams>
  <Pages />
</ComicInfo>